body {
  overflow-x: unset !important; /*for sticky sidebar*/
}
html section.section {
  margin-bottom: 0;
}
.vacancies {
  display: flex;
}
.vacancies .section__text {
  font-weight: 500;
  line-height: 20px;
  margin-right: 0px;
}
.section__text p {
  margin-bottom: 40px;
}
.section__text {
  flex-basis: 25%;
  margin-right: 0 !important;
}
.section__content {
  margin-right: 30px;
}
.vacancy--terms {
  position: sticky;
  top: 20px;
  background: #f6f6f6;
  border-radius: 16px;
  padding: 20px 30px;
  line-height: 24px;
}
.vacancies.detail p {
  padding: 30px 0;
}
.section__content {
  padding-right: 30px;
}
.detail .main-btn {
  margin-top: 20px;
}
#form input[type="file"] {
  border-bottom: 0;
}
@media (min-width: 1200px) {
  .section__content {
    padding-left: 11.6%;
  }
}
@media (max-width: 1024px) {
  .vacancies .section__text {
    width: 100%;
    max-width: unset;
    margin-top: 40px;
  }
  .vacancies {
    flex-direction: column;
  }
}
@media (max-width: 768px) {
  .section .container {
    padding: 0;
  }
  .section__content {
    margin-right: 0;
    padding: 0 20px;
  }
  .vacancy--terms {
    border-radius: 0;
  }
}

#popupHR .control.control-checkbox {
  padding-left: 0;
}
#popupHR .input {
  width: 100%;
  max-width: 440px;
}
button[disabled="disabled"] {
  opacity: 30%;
  cursor: default;
}
#popupHR .main-modal__fields {
  margin-bottom: 50px;
}
.dropArea {
  border: 1px dashed #0661b2;
  box-sizing: border-box;
  border-radius: 10px;
  padding: 12px 15px;
  width: 100%;
  position: relative;
}

.filesTable:after {
  content: "Загрузите резюме";
  margin: 0 auto;
  text-align: center;
  width: calc(100% - 15px);
  display: block;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #0661b2;
  z-index: 1;
  position: relative;
}
.dropArea.withFiles .filesTable:after {
  content: "";
}
.dropArea.withFiles input {
  display: none;
}
.dropArea input {
  opacity: 0;
  z-index: 10;
  width: 100%;
  top: 0;
  position: absolute;
  height: 100%;
  left: 0;
}
.previewCol a {
  color: #0661b2;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
}
.previewCol a img {
  padding-left: 12px;
  position: absolute;
  right: 2px;
  top: 4px;
  padding: 15px;
  background: #fff;
  overflow: hidden;
}
.grecaptcha-badge {
  display: none !important;
}
@media (max-width: 720px) {
  #popupHR .main-modal {
    width: 100%;
    margin: 0;
    height: 100vh !important;
  }
}
